Subject: Michael Franklin Raj Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Wed, 14 Jun 2017 17:01:08 +0530 (IST)

Aptitude : - 6 

Grammar: - 9 

Passage: - I once had opted for Food Panda service where I had ordered some food.Then first thing I did was I went to Google search,then I typed Food Panda. com ,then I selected the nearest reputed hotel.Then I got the Customer service number then I called ,then they enquired as to what was my requirement and they suggested me that actually What I was looking for wasn\'t available but they said not to worry they will supply another item for me .Then I agreed to the order then they asked me my complete details ,the time and mode of payment.Then I supplied them as required and I said that I will opt for a online payment then they sent me a link to my email ID and I